=== debian/control ===
Source: node-arr-union
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/arr-union
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-arr-union.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-arr-union.git

Package: node-arr-union
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Combines list of arrays, returning single array with unique values
 Combines a list of arrays, returning a single array with unique values, using 
 strict equality for comparisons.
 .
 Node.js is an event-based server-side JavaScript engine.
