=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-arr-union-$1.tar.gz/ \
 https://github.com/jonschlinkert/arr-union/tags .*/archive/([\d\.]+).tar.gz
