## node-arr-union 3.1.0+~3.1.0

=== debian/changelog ===
node-arr-union (3.1.0+~3.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-arr-union: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript definitions and repack
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Fri, 19 Nov 2021 22:46:49 +0100

node-arr-union (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools
  * Fix copyright
  * Update VCS fields to salsa

 -- Xavier Guimard <yadd@debian.org>  Wed, 19 Feb 2020 06:32:46 +0100
