=== debian/control ===
Source: node-arr-union
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-minimist <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-arr-union
Vcs-Git: https://salsa.debian.org/js-team/node-arr-union.git
Homepage: https://github.com/jonschlinkert/arr-union
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-arr-union
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Combines list of arrays, returning single array with unique values
 Combines a list of arrays, returning a single array with unique values, using
 strict equality for comparisons.
 .
 Node.js is an event-based server-side JavaScript engine.
