=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-arr-union-$1/ \
 https://github.com/jonschlinkert/arr-union/tags .*?(\d[\d\.]*)@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-arr-union,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-arr-union-$1/" \
 https://registry.npmjs.org/@types/arr-union https://registry.npmjs.org/@types/arr-union/-/arr-union-([\d\.]+)@ARCHIVE_EXT@ group
